.container {
  width: 75%;
  height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -45%);
  font-size: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: auto;
  text-transform: none;
}

h1,
h3 {
  color: white;
  margin: 0;
  width: 100%;
}

h1 {
  font-size: 36px;
  text-align: center;
  line-height: 36px;
}

h3 {
  margin-top: 10px;
  font-size: 24px;
}

.textInput,
.textOutput {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  width: 100%;
  height: 35%;
}
